.intro-model.-hintro {
    height: 100vh;
    background: var(--bg_photo);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding-top: 100px;
    background-attachment: fixed;
}

.intro-model.-hintro::after {
 content: '';
 position: absolute;
 width: 100%;
 height: 100%;
 background: linear-gradient(0deg, #003575f0 6%, #00bacd00 52%, #00bacd70 78%), radial-gradient(#1e50bded 20%, transparent);
 z-index: 0;
 top: 0;
 right: 0;
}

.-hintro .container {
    z-index: 1;
}

.-yc-introBox {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 800px;
    text-align: center;
}

.before_h {
    display: flex;
    align-items: center;
    color: #e7f2f0;
    font-size: 23px;
    font-weight: 500;
    justify-content: center;
    margin-bottom: 25px;
    gap: 10px;
}

.before_h i {
    color: #a0b4b0;
}

.intro-h1 {
    font-size: 50px;
    color: white;
    font-weight: 700;
    line-height: 1.6;
    margin-bottom: 13px;
}

.-yc-introBox .p-content {
    font-size: 19px;
    color: #e5e5e5;
    line-height: 1.6;
}

.-yc-IntroInfo {margin-bottom: 30px;}

.--active-trailer--trailer--button {display: flex;align-items: center;gap: 10px;cursor: pointer;}

.--active-trailer--trailer--button span {
    color: white;
    font-size: 17px;
    font-weight: 400;
}

.--active-trailer--trailer--button i {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--backcolor2);
    color: white;
    border-radius: 50%;
}